<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE item SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../../xsl/html.xsl" ?>
<item title="Linux Info Tag 2004" date="2004-10-30T12:00:00" author="riot">
    <event>
      <start>2004-10-30</start>
      <location>TU Dresden</location>
    </event>
    <p>Der Linux-Info-Tag findet am 30. Oktober in der TU-Dresden statt.</p>
        <p>Wir sind dort mit:</p>
    <ul>
        <li>einem Stand</li>
        <li>Workshops</li>
        <li>Vorträgen und</li>
        <li><link href="http://wiki.skyhub.de/">W4WG</link> Mesh</li>
    </ul>
        <p>present. An der Planung haben wir ebenfalls mitgewirkt.</p>
</item>
